Bug 830742 - CVE-2012-2691 CVE-2012-2692 CVE-2012-5522 CVE-2012-5523 mantis various flaws [epel-5]
CVE-2012-2691 CVE-2012-2692 CVE-2012-5522 CVE-2012-5523 mantis various flaws...
Status: CLOSED DUPLICATE of bug 800667
Product: Fedora EPEL
Classification: Fedora
Component: mantis (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 06:27 EDT by Jan Lieskovsky
Modified: 2013-03-15 00:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-15 00:10:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-06-11 06:27:45 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=830735

epel-5 tracking bug for mantis: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2012-06-11 06:28:37 EDT
Adding parent bug 830737
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=830735,830737
Comment 2 Vincent Danen 2012-11-13 18:33:00 EST
Adding parent bug 876371.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=830742,830735,830737,876371
Comment 3 Vincent Danen 2013-03-15 00:10:52 EDT

*** This bug has been marked as a duplicate of bug 800667 ***

Note You need to log in before you can comment on or make changes to this bug.